@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.Xz4DKGIgbG:before {
  content: "\e000";
}
.l5makSS8H7:before {
  content: "\e001";
}
.JmwLbC:before {
  content: "\e002";
}
.kbCd9KMlrjh:before {
  content: "\e003";
}
.sNUhEqtNZtj:before {
  content: "\e004";
}
.wEi60qj:before {
  content: "\e005";
}
.Jot7yOtt:before {
  content: "\e006";
}
.i0cxvvOZK7:before {
  content: "\e007";
}
.YbfgfsKQqa:before {
  content: "\e008";
}
.dC5IB2B:before {
  content: "\e009";
}
.BLQySDXpQ:before {
  content: "\e00a";
}
.v02V4WYh:before {
  content: "\e00b";
}
.Lhe0ScYs:before {
  content: "\e00c";
}
.swKaC44:before {
  content: "\e00d";
}
.XA56nfV:before {
  content: "\e00e";
}
.SZmcJQ0:before {
  content: "\e00f";
}
.AEDacuGU:before {
  content: "\e010";
}
.uy4ihNn:before {
  content: "\e011";
}
.dcIh1lzKud:before {
  content: "\e012";
}
.bv7gnodG3Ar:before {
  content: "\e013";
}
.I05LRx0FNqD:before {
  content: "\e014";
}
.CiyScJWQ:before {
  content: "\e015";
}
.xxcaXjVp7:before {
  content: "\e016";
}
.kVYhSgSqlkh:before {
  content: "\e017";
}
.jlB4QfxY:before {
  content: "\e018";
}
.E8BlA8KMP2Y:before {
  content: "\e019";
}
.X9gt3GvOnlB:before {
  content: "\e01a";
}
.fvRs5f:before {
  content: "\e01b";
}
.ROsM9Ae67r:before {
  content: "\e01c";
}
.X4IapX:before {
  content: "\e01d";
}
.lxpzz2xUiv8:before {
  content: "\e01e";
}
.A5ZxiFAx:before {
  content: "\e01f";
}
.Bwr6l4o17:before {
  content: "\e020";
}
.d89dUb:before {
  content: "\e021";
}
.frIggMwT:before {
  content: "\e022";
}
.DheTV0Oc:before {
  content: "\e023";
}
.JjJMQUE:before {
  content: "\e024";
}
.cX8iicgv:before {
  content: "\e025";
}
.mFQm3IzY:before {
  content: "\e026";
}
.iYUazP5hM:before {
  content: "\e027";
}
.XjreZf4Hzn:before {
  content: "\e028";
}
.ycHDqcGzOv:before {
  content: "\e029";
}
.IogdTpbo6S:before {
  content: "\e02a";
}
.jgsCXMb4:before {
  content: "\e02b";
}
.P8pzfxehrCz:before {
  content: "\e02c";
}
.xFkLnm:before {
  content: "\e02d";
}
.vkugP5Dd7X:before {
  content: "\e02e";
}
.nAccEED:before {
  content: "\e02f";
}
.vWPAiD0ks:before {
  content: "\e030";
}
.f0WCD2:before {
  content: "\e031";
}
.gCRyCD:before {
  content: "\e032";
}
.RLjDwo:before {
  content: "\e033";
}
.wTR4Eg3u:before {
  content: "\e034";
}
.mjZrs0s:before {
  content: "\e035";
}
.ZMP0XJm5i1V:before {
  content: "\e036";
}
.wx3ZcY:before {
  content: "\e037";
}
.fdEe0ZhYF:before {
  content: "\e038";
}
.ePKKuy0PC:before {
  content: "\e039";
}
.ev0rwYH:before {
  content: "\e03a";
}
.tpJ9AclScx:before {
  content: "\e03b";
}
.Q3NlVKa:before {
  content: "\e03c";
}
.RXfkIAtb:before {
  content: "\e03d";
}
.NB70lGQeEpv:before {
  content: "\e03e";
}
.JT2RhOC:before {
  content: "\e03f";
}
.ndNMKU3ERCV:before {
  content: "\e040";
}
.PUffmz:before {
  content: "\e041";
}
.zfPOIyr:before {
  content: "\e042";
}
.ReDuJQ1Xj:before {
  content: "\e043";
}
.VZBLHTi:before {
  content: "\e044";
}
.N98cnOzeZt4:before {
  content: "\e045";
}
.j9XlHjct:before {
  content: "\e046";
}
.amOfaiM8:before {
  content: "\e047";
}
.UF2h1bB8w7:before {
  content: "\e048";
}
.Poe2365bs:before {
  content: "\e049";
}
.kEKkMeH:before {
  content: "\e04a";
}
.qRuDyVadB:before {
  content: "\e04b";
}
.O71RONg:before {
  content: "\e04c";
}
.rV5a24W:before {
  content: "\e04d";
}
.YZrotyMRI:before {
  content: "\e04e";
}
.z4jslJG9E:before {
  content: "\e04f";
}
.KfCJJvYytz:before {
  content: "\e050";
}
.rfbUrXcfCK:before {
  content: "\e051";
}
.J4deLn7Vlec:before {
  content: "\e052";
}
.feMCl233:before {
  content: "\e053";
}
.UhadqX9nb:before {
  content: "\e054";
}
.I1GTEpm8:before {
  content: "\e055";
}
.WpbUR51J3:before {
  content: "\e056";
}
.UbSLQoZ:before {
  content: "\e057";
}
.g0NCCTzdl1h:before {
  content: "\e058";
}
.cf5qObXyQVM:before {
  content: "\e059";
}
.umLLm4:before {
  content: "\e05a";
}
.h3cf4U:before {
  content: "\e05b";
}
.Nu6w52yedkO:before {
  content: "\e05c";
}
.KudPss:before {
  content: "\e05d";
}
.wH5h1rO6ai:before {
  content: "\e05e";
}
.leqkJbmkz:before {
  content: "\e05f";
}
.T8M6DbzA6G:before {
  content: "\e060";
}
.WV2zPn:before {
  content: "\e061";
}
.K3Sz6bUzU:before {
  content: "\e062";
}
.hfmiNTkWtd:before {
  content: "\e063";
}
.STgDsukHu3e:before {
  content: "\e064";
}
.d9aaxkF:before {
  content: "\e065";
}
.ccZLwJ:before {
  content: "\e066";
}
.gshV5WkO44:before {
  content: "\e067";
}
.N6RaE9I4na:before {
  content: "\e068";
}
.kujKlB4Ff8W:before {
  content: "\e069";
}
.WhYAoia:before {
  content: "\e06a";
}
.awhP39wQi:before {
  content: "\e06b";
}
.iEFli2:before {
  content: "\e06c";
}
.jnMkVl43Ny:before {
  content: "\e06d";
}
.KKBFri:before {
  content: "\e06e";
}
.zunZbc:before {
  content: "\e06f";
}
.rztaVE:before {
  content: "\e070";
}
.Vk9rgVF6M1X:before {
  content: "\e071";
}
.iLHyn6Zr:before {
  content: "\e072";
}
.bJb7ROi6C:before {
  content: "\e073";
}
.v2dhwda:before {
  content: "\e074";
}
.Dcx9X0:before {
  content: "\e075";
}
.V3xRYv:before {
  content: "\e076";
}
.ss2Y1taw:before {
  content: "\e077";
}
.UjxDWb8:before {
  content: "\e078";
}
.DYlQ81Q9a1k:before {
  content: "\e079";
}
.IaTCToAS1:before {
  content: "\e07a";
}
.PyrOcKA:before {
  content: "\e07b";
}
.bQTCsr:before {
  content: "\e07c";
}
.xfKzdy7b6Dv:before {
  content: "\e07d";
}
.IMsqRbgKY2e:before {
  content: "\e07e";
}
.yl7aSHHUs:before {
  content: "\e07f";
}
.CcOhxb80:before {
  content: "\e080";
}
.Vqc3wXf55P:before {
  content: "\e081";
}
.EctkJrqaO:before {
  content: "\e082";
}
.FpepnJnNr:before {
  content: "\e083";
}
.ykCgK7Eo:before {
  content: "\e084";
}
.iehuFlf:before {
  content: "\e085";
}
.kKkYnYeb:before {
  content: "\e086";
}
.ceJoMF:before {
  content: "\e087";
}
.m5Tca9FPT:before {
  content: "\e088";
}
.HDQqCBwp:before {
  content: "\e089";
}
.I9Wy5OGPyy:before {
  content: "\e08a";
}
.dwQGA8waU:before {
  content: "\e08b";
}
.fW0l42Jmb:before {
  content: "\e08c";
}
.eULhFEAwMIU:before {
  content: "\e08d";
}
.Zf2K2U7I:before {
  content: "\e08e";
}
.wr3RZJ:before {
  content: "\e08f";
}
.rpbpLT:before {
  content: "\e090";
}
.IKMFXo:before {
  content: "\e091";
}
.zivjrfQ3j:before {
  content: "\e092";
}
.e45gR8cULs1:before {
  content: "\e093";
}
.Gikhzf:before {
  content: "\e094";
}
.mgR6a2KMx4:before {
  content: "\e095";
}
.CLdhKb7o:before {
  content: "\e096";
}
.m5pgf8Q7tK0:before {
  content: "\e097";
}
.uhZx2Nb:before {
  content: "\e098";
}
.CjZzwENab:before {
  content: "\e099";
}
.sKEQI3:before {
  content: "\e09a";
}
.aGCNPfUePE:before {
  content: "\e09b";
}
.NKzOGSNh:before {
  content: "\e09c";
}
.MomlxClg:before {
  content: "\e09d";
}
.EF5VKp:before {
  content: "\e09e";
}
.SGNXUSXTAU:before {
  content: "\e09f";
}
.vw7TbvPqnf8:before {
  content: "\e0a0";
}
.pH4p6cgYs:before {
  content: "\e0a1";
}
.TVA1ndZ:before {
  content: "\e0a2";
}
.Fgd9L9Tug9b:before {
  content: "\e0a3";
}
.AZBeaXHwj:before {
  content: "\e0a4";
}
.hJaOsrr4:before {
  content: "\e0a5";
}
.uYyGkH:before {
  content: "\e0a6";
}
.w2feq0OfTLS:before {
  content: "\e0a7";
}
.MKLeDI1PBMf:before {
  content: "\e0a8";
}
.nnyXluxB1wM:before {
  content: "\e0a9";
}
.UaNAufB:before {
  content: "\e0aa";
}
.oKbc6A:before {
  content: "\e0ab";
}
.TdhsNQ:before {
  content: "\e901";
}
.EDZxlrni:before {
  content: "\e902";
}
.XkpvWXmrzM:before {
  content: "\e903";
}
.KWxKWEFeYc:before {
  content: "\e904";
}
.gDL0dr2ca:before {
  content: "\e905";
}
.MQveb1t:before {
  content: "\e906";
}
.cj0BVLd:before {
  content: "\e907";
}
.hV7Kot:before {
  content: "\e908";
}
.urEUdo:before {
  content: "\e909";
}
.UGsROPEtRl:before {
  content: "\e90a";
}
.l5lpQcgRVb:before {
  content: "\e90b";
}
.D7ncmsXQWu:before {
  content: "\e90c";
}
.zDh5Rpd0dTr:before {
  content: "\e90d";
}
.kQ5ZkpE7E:before {
  content: "\e90e";
}
.obAASIurM1P:before {
  content: "\e90f";
}
.VsWnkJHc:before {
  content: "\e910";
}
.Xi33uG:before {
  content: "\e911";
}
.d4QeO7SfE:before {
  content: "\e912";
}
.UxRt3nHhlx:before {
  content: "\e913";
}
.Jr5Ut2SmfBA:before {
  content: "\e914";
}
.uXYIhYS:before {
  content: "\e915";
}
.N3r0TL:before {
  content: "\e916";
}
.uF6dQSo8:before {
  content: "\e917";
}
.Qggfxf:before {
  content: "\e918";
}
.TX57PZqGa:before {
  content: "\e919";
}
.Nu6mwZwhM:before {
  content: "\e91a";
}
.hFZSRd3:before {
  content: "\e91b";
}
.PKQRI90hO:before {
  content: "\e91c";
}
.odxE3mriSv9:before {
  content: "\e91d";
}
.ZkJSyc0Yfy:before {
  content: "\e91e";
}
.Sy56LLK7eRK:before {
  content: "\e91f";
}
.RTDfctI:before {
  content: "\e920";
}
.BMbAPjl5hM:before {
  content: "\e921";
}
.M2ghgA:before {
  content: "\e922";
}
.R9HEwf:before {
  content: "\e923";
}
.CgZmbPs6:before {
  content: "\e924";
}
.Yfb97aPv4:before {
  content: "\e925";
}
.QJ4xV9IsSQ:before {
  content: "\e926";
}
.ryduQRh7EU:before {
  content: "\e927";
}
.eAGAFy4yc:before {
  content: "\e928";
}
.Z36ayIall:before {
  content: "\e929";
}
.hCYBORuQ6:before {
  content: "\e92a";
}
.CMLiO2HC1O:before {
  content: "\e92b";
}
.qApsjg10:before {
  content: "\e92c";
}
.KECfS13qcqN:before {
  content: "\e92d";
}
.oTKoVCr:before {
  content: "\e92e";
}
.FdlXlcAdAf:before {
  content: "\e92f";
}
.G3J15wi2Z2H:before {
  content: "\e930";
}
.bRdOA59Iu9:before {
  content: "\e931";
}
.Xr4cPz:before {
  content: "\e932";
}
.J09oVsWS:before {
  content: "\e933";
}
.V48R9k:before {
  content: "\e934";
}
.obXCpe:before {
  content: "\e935";
}
.wOU6eTd7gBb:before {
  content: "\e936";
}
.dXrhfJ8e:before {
  content: "\e937";
}
.iS58zUT3NTW:before {
  content: "\e938";
}
.FUDBNgpZvKr:before {
  content: "\e939";
}
.K58uyf:before {
  content: "\e93a";
}
.PmSyVaFt01:before {
  content: "\e93b";
}
.PUlzIBZgsjD:before {
  content: "\e93c";
}
.h2SzwmwCDpm:before {
  content: "\e93d";
}
.kScaOBNfmQ:before {
  content: "\e93e";
}
.grlgIhe2:before {
  content: "\e93f";
}
.eZu0uzS:before {
  content: "\e940";
}
.dykk2th:before {
  content: "\e941";
}
.EN7Ilr:before {
  content: "\e942";
}
.GcqMBDRe:before {
  content: "\e943";
}
.LqH8psbpD2d:before {
  content: "\e944";
}
.oRGmfsnM8:before {
  content: "\e945";
}
.Qg1pUTlaHc:before {
  content: "\e946";
}
.vhPuzACEY:before {
  content: "\e947";
}
.J30TNwnEX8d:before {
  content: "\e948";
}
.KJBGIKhFDwc:before {
  content: "\e949";
}
.qdKJ0aaU:before {
  content: "\e94a";
}
.ayhYGB:before {
  content: "\e94b";
}
.D2HHFXxSRck:before {
  content: "\e94c";
}
.MRuQgNG4w:before {
  content: "\e94d";
}
.TNRa3Rplj:before {
  content: "\e94e";
}
.KJ6DPB7gpBY:before {
  content: "\e94f";
}
.Eec3iwrbbq:before {
  content: "\e950";
}
.ZICH9SGB6d:before {
  content: "\e951";
}
.erIofNN:before {
  content: "\e952";
}
.LARpFoYyw:before {
  content: "\e953";
}
.Ws3C4e2NyJg:before {
  content: "\e954";
}
.gsI8JBP:before {
  content: "\e955";
}
.iWfSNwFS:before {
  content: "\e956";
}
.FbgVIw:before {
  content: "\e957";
}
.n9qI4Tn1y9:before {
  content: "\e958";
}
.t893UUJF:before {
  content: "\e959";
}
.xcukKIkR:before {
  content: "\e95a";
}
.VJbnPvoj2ms:before {
  content: "\e95b";
}
.UpXR6DXWlf:before {
  content: "\e95c";
}
.v2bQad17AJ3:before {
  content: "\e95d";
}
.UpYIagu:before {
  content: "\e95e";
}
.dkVstycfzEa:before {
  content: "\e95f";
}
.We0YY0DgovR:before {
  content: "\e960";
}
.XJOTdffn:before {
  content: "\e961";
}
.wluJcKc62cw:before {
  content: "\e962";
}
.mlyFIL5hsu:before {
  content: "\e963";
}
.zmA70o0x9:before {
  content: "\e964";
}
.LKlq7Qu:before {
  content: "\e965";
}
.uHcIpag:before {
  content: "\e966";
}
.rYJIHOwm:before {
  content: "\e967";
}
.Pw5WLxG:before {
  content: "\e968";
}
.x3HGNql0N:before {
  content: "\e969";
}
.x1eyXM:before {
  content: "\e96a";
}
.zssqwCpVN:before {
  content: "\e96b";
}
.JToRpwHMXg2:before {
  content: "\e96c";
}
.FLshJf:before {
  content: "\e96d";
}
.Uk5v5Vo:before {
  content: "\e96e";
}
.vHCH45:before {
  content: "\e96f";
}
.gHmI3GXG:before {
  content: "\e970";
}
.Db14lxefP7C:before {
  content: "\e971";
}
.k8NeQqCB:before {
  content: "\e972";
}
.U3lgHT0:before {
  content: "\e973";
}
.oaAzKp:before {
  content: "\e974";
}
.IppC1ttk:before {
  content: "\e975";
}
.VpuIRK:before {
  content: "\e976";
}
.OUuygUQTaMn:before {
  content: "\e977";
}
.xTAko9g:before {
  content: "\e978";
}
.nrhap57oC:before {
  content: "\e979";
}
.bqcCTpPWR:before {
  content: "\e97a";
}
.EYsHi4itmwj:before {
  content: "\e97b";
}
.rTcPbp:before {
  content: "\e97c";
}
.HKchKvr3O:before {
  content: "\e97d";
}
.Ab01gvAxRS:before {
  content: "\e97e";
}
.Ecps7cSnn:before {
  content: "\e97f";
}
